	/* ΕΜΒΕΜΒΕD NEWS *****************************************************************************/

	#content-2-post-wrapper {
		display							: grid;
		grid-template-columns			: 1fr 1fr 1fr 1fr;
		grid-gap						: 1%;
		justify-items					: center;
		padding							: 1%;
		background						: var(--theme-primary-color);
		color							: var(--theme-font-color);
	}

	#content-2-post-wrapper .card-text {
		font-style						: italic;
	}

	#content-2-post-wrapper .na-image {
		filter									: brightness(95%);
	}
		
/*****************************************************************************************************************************************/
@media screen and (min-width:1121px) and (max-width: 1480px) {
	
	#content-2-post-wrapper {
		grid-template-columns				: 1fr 1fr 1fr;
		justify-content						: center;
	}
	
	#content-2-post-wrapper .card:nth-child(4) {
		display								: none;
	}

	#content-2-post-wrapper .card {
		margin-bottom						: 12px;
	}
}

/*****************************************************************************************************************************************/
@media screen and (min-width:681px) and (max-width: 1120px) {
	
	#content-2-post-wrapper {
		grid-template-columns				: 1fr 1fr;
		justify-content						: center;
	}

	#content-2-post-wrapper .card {
		margin-bottom						: 12px;
	}
}

/*****************************************************************************************************************************************/
@media screen and (max-width:680px) {
	
	#content-2-post-wrapper {
		grid-template-columns				: 1fr;
	}

	#content-2-post-wrapper .card {
		margin-bottom						: 12px;
	}
}

/*****************************************************************************************************************************************/

		
